### Method

# Gtk RecentInfomatch

#### Declaration [src]

    gboolean
    gtk_recent_info_match (
      GtkRecentInfo* info_a,
      GtkRecentInfo* info_b
    )

#### Description [src]

Checks whether two `GtkRecentInfo` point to the same resource.

#### Parameters

`info_b`

  Type: `GtkRecentInfo`

  A `GtkRecentInfo`

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if both `GtkRecentInfo` point to the same resource, `FALSE` otherwise.